漏洞信息详情

ikiwiki 'HTMLscrubber' 插件 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200802-331
  • 危害等级: 中危
  • CVE编号: CVE-2008-0809
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-02-18
  • 威胁类型: 远程
  • 更新时间: 2008-09-05
  • 厂        商: ikiwiki
  • 漏洞来源: The vendor disclos...

漏洞简介

Ikiwiki的HTMLscrubber存在跨站脚本攻击漏洞。远程攻击者可以通过标题内容( title contents)来注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: SECUNIA

名称: 28911

链接:http://secunia.com/advisories/28911

来源: ikiwiki.info

链接:http://ikiwiki.info/security/#index27h2

来源: BID

名称: 27760

链接:http://www.securityfocus.com/bid/27760

来源: DEBIAN

名称: DSA-1523

链接:http://www.debian.org/security/2008/dsa-1523

来源: SECUNIA

名称: 29369

链接:http://secunia.com/advisories/29369

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多